
/*========================= 공통으로 쓰는 스타일입니다. [각 컨텐츠 스타일은 sub_content.css 여기에 쓰세요]===================*/
#content { color: #363636; font-size: 15px; float: left; width:100%;  line-height:1.7em;}
#content img {max-width: 100%;}
#content span.next { display:block;}

.mobile_img{ display:none}/*모바일용 이미지 웹에서 숨김처리*/
.bgno { background:none !important; padding-left:0px; } /*백그라운드 없음*/ 
.c0 { margin-top:0px; }
.pc_none { display:none; } /*모바일,PC 디스플레이 속성*/
h4:first-child { margin-top:0px; } /*모든 컨텐츠 첫번째 h4 마진값없음*/
sub{font-size: 12px; vertical-align: sub;}

/* 콘텐츠 Headline */
h4 { margin-top:70px; font-size:27px; letter-spacing:-1px; display:block; line-height:33px; }
h5 { background: url("/urc/images/urc_common/sub/content_bl.png") no-repeat 0px -68px; margin-top:50px; padding-left:30px; font-size:21px; display:block; }
h6 { margin-top:40px; font-size:18px; display:block; font-weight: 400;}
/*h6 { margin-top:40px; color:#046fd9; font-size:19px; display:block;  }*/

/*강조*/
.gr { color:#02823F;}/*초록*/
.rd { color:#d21b4f;}/*빨강*/
.bl { color:#046fd9;}/*파랑*/
.pen{ background: linear-gradient(to top, #ffe16c 50%, transparent 50%);}/*형광펜느낌*/
.underline{ border-bottom: 1px solid #000;} /*언더라인*/
.bg_gary{ background-color: #eaeaea; padding: 4px 10px; box-sizing: border-box}/*주로 p태그에 사용 배경 회색박스*/
.bold{font-weight: 400;}


/*ul*/
ul.basic { margin-top:20px;}
h5 + ul.basic { margin-left: 10px;}
ul.basic > li { background:url("/urc/images/urc_common/sub/basic_ul_bl.png") no-repeat 0px 10px ; padding:0 0 0 11px; }
ul.basic > li > ul { margin:5px 0; }
ul.basic > li > ul li { background:url("/urc/images/urc_common/sub/basic_ul_ul_bl.png") no-repeat 0px 7px ; padding:0 0 0 10px; }
ul.basic > li > ul li ul li { background:url("/urc/images/urc_common/sub/basic_ul_ul_ul_bl.png") no-repeat 0px 7px ; padding:0 0 0 10px; }
ul.ul_po > li { background:url("/urc/images/urc_common/sub/w_bl.png") no-repeat 0px 6px ; padding: 0 0 0 22px; }
ul.ul_br > li { background:url("/urc/images/urc_common/sub/br_bl.png") no-repeat 0px 5px ; padding: 0 0 0 22px; }


/*ol*/
ol.basic { margin-top:20px; list-style: none; counter-reset: counter;}
h5 + ol.basic{ margin-left: 10px;} 
ol.basic > li { margin-top:7px; padding-bottom:7px; border-bottom:1px dashed #9e9e9e; counter-increment: counter; }
ol.basic > li:before{content: counter(counter); display: inline-block; border-radius: 19%; border: 1px solid #c5c5c5; width: 26px; height: 26px; text-align: center; vertical-align: middle; margin: -1px 5px 0 3px; text-indent: -1px; line-height: 1.7em;}
ol.basic > li > ul { background-color:#f9f7f3; padding:8px 17px; margin:10px 0; }
ol.basic > li > ul li { background:url("/urc/images/urc_common/sub/basic_ul_ul_bl.png") no-repeat 0px 7px ; padding:0 0 0 10px; }
ol.ol_br > li:before { background-color:#046fd9; border:1px solid #046fd9; color:#fff; } /*블루*/
ol.ol_ye > li:before { background-color:#ffe16c; border:1px solid #ffe16c; } /*옐로우*/


/*테이블*/
table.basic { margin:18px 0 5px 0; border-right:1px solid #d2d2d2; border-top:2px solid #40434c; border-bottom:1px solid #d2d2d2;  border-collapse:collapse; clear:both; width:100%; }
table.basic th { font-weight:300; padding:13px; background-color:#f6f6f6; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; border-top:1px solid #4264a3; vertical-align:middle; word-break:keep-all; color:#323232; font-size:16px; }
table.basic td { background-color:#fff; text-align:center; padding:10px; border-left:1px solid #dedede; border-top:1px solid #dedede; vertical-align:middle; word-break:break-all; font-size: 15px;}
table.basic td.th { background-color:#f5f8fd;}
table.basic th.bbn { border-bottom:1px solid #d2d2d2; }
table.basic.bbn th { border-bottom:1px solid #d2d2d2; }
table.basic:first-child { margin:0 0 0 0; }

table.basic ul { margin-top:0;}
table.basic ul > li { background:url("/urc/images/urc_common/sub/basic_ul_bl.png") no-repeat 0px 11px ; padding:0 0 0 10px; }
table.basic ul > li > ul { margin:8px 0; background: none; border:none; padding:0px;  }
table.basic ul > li > ul li { background:url("/urc/images/urc_common/sub/basic_ul_ul_bl.png") no-repeat 0px 7px ; padding:0 0 0 10px; }

table.basic ol.basic { margin-top:0px;}
table.basic ol.basic > li { border-bottom:0px; padding-bottom:0px; }
table.basic ol.basic > li:before{ border-radius: 50%; border: 1px solid #c5c5c5; width: 22px; height: 22px; line-height: 22px; font-size:13px; text-indent:1px; }


table.basic .btn_dw { border:0px; }
/*table.basic .btn_dw.hwp:hover, table.basic .btn_dw.pdf:hover, table.basic .btn_dw.xls:hover, table.basic .btn_dw.pptx:hover { border:none; }*/
table.basic .btn_dw.new5{border: 1px solid #256bb9;}
table.basic .btn_dw.new5:hover{border: 1px solid #4f4f4f;}
table.basic .btn_dw.new3{border:0;}
table.basic .word_keep td{word-break:keep-all;}


.tb_info { float:right; padding-bottom:5px;} /*테이블 데이터 단위 우측상단 공통*/


/*박스*/
.c_box { background-color:#fff; margin-top:20px; padding:25px 30px; border:10px solid #f3f4f6; }
.c_box > p.basic:first-child, .c_box > ul.basic:first-child, .c_box > ol.basic:first-child, .c_box > h4:first-child, .c_box > h5:first-child { margin-top:0px; }
.c_box > p.basic { margin-top:10px; }
.c_box > ul.basic > li > ul , .c_box > ol.basic > li > ul { background:none; padding:0 0 0 0px; }
.c_box > ol.basic > li::before { border:none; padding: 0 10px 0 0; margin: 0 0 0 0; width:unset; height:unset; }
.c_box > ol.basic > li:first-child { margin-top:10px; }
.c_box > ol.basic > li { margin-top:17px; }
.c_box > ol.basic > li > ul > li { background:url("/urc/images/urc_common/sub/basic_ul_box_ul_bl.png") no-repeat 0px 3px ; padding: 0 0 0 19px; }
.c_box > ul.basic > li > ul { border:0px; } 
.c_box > ul.basic > li > ul > li { background:url("/urc/images/urc_common/sub/basic_ul_box_ul_bl.png") no-repeat 0px 3px ; padding: 0 0 0 19px; }
.c_box2 { margin-top:20px; padding:25px 30px; border:1px dashed #b3b3b3; }
.c_box2 > p.basic:first-child, .c_box2 > ul.basic:first-child, .c_box2 > ol.basic:first-child, .c_box2 > h4:first-child, .c_box2 > h5:first-child { margin-top:0px; }
.c_box2 > p.basic { margin-top:10px; }
.c_box2 > .c_box { padding:10px; border:0px; margin-top:10px; }
.c_box2 > .c_box:first-child { margin-top:0px; }
.c_box3 { background-color:#f3f4f6; margin-top:20px; padding:5px; border:1px solid #cacccc; }
.c_box3 .in_box { background-color:#fff; padding:25px 30px; overflow:hidden; }
.c_box3 .in_box > p.basic:first-child, .c_box3 .in_box > ul.basic:first-child, .c_box3 > .in_box > ol.basic:first-child, .c_box3 .in_box > h4:first-child, .c_box3 .in_box > h5:first-child { margin-top:0px; }
.c_box > h4 , .c_box > h5, .c_box2 > h4 , .c_box2 > h5, .c_box3 .in_box > h4 , .c_box3 .in_box > h5 { margin:25px 0 0 0; }
.c_box3 > p.basic { margin-top:10px; }

.iconbox { width:100%; min-height:60px; padding:0px; display: inline-block; box-sizing: border-box;}
.iconbox .icon { background:url("/urc/images/urc_common/sub/box_icon01.png") no-repeat 58px 49px ; float:left; width:21%; height:152px; position:relative; }
.iconbox .icon2 { background:url("/urc/images/urc_common/sub/box_icon02.png") no-repeat 62px 29px ; float:left; width:21%; height:152px; position:relative; }
.iconbox .icon3 { background:url("/urc/images/urc_common/sub/box_icon01.png") no-repeat 58px 32px ; float:left; width:21%; height:152px; position:relative; }
.iconbox .icon4 { background:url("/urc/images/urc_common/sub/box_icon03.png") no-repeat 58px 32px ; float:left; width:21%; height:152px; position:relative; }
.iconbox .info { float:left; width:79%; }
.iconbox .info .in_box { background-color: #fff;  padding:25px; }
.iconbox .info .in_box h5:first-child { margin-top:0px; }
.iconbox .info .in_box h5 { background: none; padding-left:0px; }
.iconbox .info .in_box > ul.basic > li > ul { background:none; padding:0px; border:none; }
.iconbox .info .in_box .basic > a.btn_dw { border-radius:50px;}
.c_box:first-child, .c_box2:first-child, .c_box3:first-child { margin-top:0px; }

/* 점선 line_dot*/
.line_dot { border-bottom:1px dashed #d2d2d2; display: block; margin:20px 0px 0px; }


/*p*/
p.basic { margin-top:20px;}
p.line { border-bottom:1px dashed #d2d2d2; display:block; padding-bottom:7px; }


/*당구장 basic*/
.star_a { background:url("/urc/images/urc_common/sub/content_star.png") no-repeat 0px 0px ;  display: block; width:16px; height:16px; float:left; margin:4px 4px 0 0;}
.star_b { background:url("/urc/images/urc_common/sub/content_star_b.png") no-repeat 0px 0px ;  display: block; width:16px; height:16px; float:left; margin:4px 4px 0 0;}
.star_c { background:url("/urc/images/urc_common/sub/content_star_g.png") no-repeat 0px 0px ;  display: block; width:21px; height:21px; float:left; margin:2px 4px 0 0;}


/*btn_p 기본버튼*/
.btn_p { margin-top:20px; }
.btn_p a { color:#fff; padding:10px 38px; transition: all 0.5s ease 0s; border-radius:3px; display:inline-block;}
.btn_p a.p1 { border:1px solid #f8da65; background: #ffe16c; color:#323232; }
.btn_p a.p1:hover { background-color:#fff; border:1px solid #000;}
.btn_p a.p2 { background-color:#d21c4f; border:1px solid #d0194d; }
.btn_p a.p2:hover { background-color:#16202c; border:1px solid #40434c; }

.btn_p a.p3 { background-color:#fff; border:1px solid #d21c4f; color:#d21c4f; }
.btn_p a.p3:hover { background-color:#d21c4f; border:1px solid #d0194d; color: #fff; }

.btn_p a.p4 { background-color:#16202c; border:1px solid #141d28; color:#fff; }
.btn_p a.p4:hover { background-color:#fff; border:1px solid #16202c; color:#16202c;  }


.btn_p a.p5 { border:1px solid #0D8132; color:#fff; background-color: #0D8133; }
.btn_p a.p5:hover { background-color:#fff; border:1px solid #0D8133; color: #0D8132; }

.btn_p a.p6 { background-color:#046fd9; border:1px solid #046fd9; color:#fff; }
.btn_p a.p6:hover { background-color:#fff; border:1px solid #16202c; color:#16202c;  }

.btn_p a.block { display: block; }
.btn_p a.rdno { border-radius: 1px; padding:8px 25px; text-align: center; }


/*기본 다운로드 및 새창버튼*/
.btn_dw { background-color: #f8f8f8;  border:1px solid #d2d2d2; border-radius:30px; padding:8px 25px 8px 45px; transition: all 0.5s ease 0s; margin-left: 3px; color:#fff;}
.btn_dw:first-child{margin-left: 0;}
.btn_dw.new3 { background:url("/urc/images/urc_common/sub/newwin_bl_gr_big.png") no-repeat 24px 10px ; color:#000; }
.btn_dw.new3:hover { background:#40434c url("/urc/images/urc_common/sub/newwin_bl_wh_big.png") no-repeat 24px 10px ; border:1px solid #40434c; color:#fff; }
.btn_dw.new4 { background:#4f4f4f url("/urc/images/urc_common/sub/newwin_bl_wh_big.png") no-repeat 24px 10px ; border:1px solid #4f4f4f; }
.btn_dw.new4:hover { background:#256bb9 url("/urc/images/urc_common/sub/newwin_bl_wh_big.png") no-repeat 24px 10px ; border:1px solid #256bb9; }
.btn_dw.new5 { background:#256bb9 url("/urc/images/urc_common/sub/newwin_bl_wh_big.png") no-repeat 24px 10px ; border:1px solid #256bb9; }
.btn_dw.new5:hover { background:#4f4f4f url("/urc/images/urc_common/sub/newwin_bl_wh_big.png") no-repeat 24px 10px ; border:1px solid #4f4f4f; }
.btn_dw.new6 { background:#0D8133 url("/urc/images/urc_common/sub/newwin_bl_wh_big.png") no-repeat 24px 10px ; border:1px solid #1f9e46; }
.btn_dw.new6:hover { background:#4f4f4f url("/urc/images/urc_common/sub/newwin_bl_wh_big.png") no-repeat 24px 10px ; border:1px solid #4f4f4f; }
.btn_dw.pdf { background: url("/urc/images/urc_common/sub/content_bl.png") no-repeat 20px -345px; border-radius: 2px; border:1px solid #e1574c; color:#a33b32; }
.btn_dw.pdf:hover { background-color: #ffd7d7; }
.btn_dw.hwp { background: url("/urc/images/urc_common/sub/content_bl.png") no-repeat 20px -299px; border-radius: 2px; border:1px solid #4688b5; color:#1e394f; }
.btn_dw.hwp:hover { background-color: #c8e0f1; }
.btn_dw.xls { background: url("/urc/images/urc_common/sub/content_bl.png") no-repeat 20px -391px; border-radius: 2px; border:1px solid #12964b; color:#1a5c36; }
.btn_dw.xls:hover { background-color: #d4ecde; }
.btn_dw.pptx { background: url("/urc/images/urc_common/sub/content_bl.png") no-repeat 20px -437px; border-radius: 2px; border:1px solid #ff6600; color:#8c4618; }
.btn_dw.pptx:hover { background-color: #ffede4; }
.btn_dw.hwpx { background: url("/urc/images/urc_common/sub/content_bl.png") no-repeat 20px -299px; border-radius: 2px; border:1px solid #4688b5; color:#1e394f; }
.btn_dw.hwpx:hover { background-color: #c8e0f1; }

/*본문에 들어가는 다운로드 및 새창버튼*/
.btn_dw_in { margin:0px 5px; padding:1px 7px 0 28px; display: inline-block; border:1px solid #c3c3c3; font-size:14px; border-radius:2px; transition: all 0.5s ease 0s; }
.btn_dw_in.new1 { background:url("/urc/images/urc_common/sub/newwin_bl_br.png") no-repeat 0px 5px ; padding: 0 0 0 20px; margin-left:5px; color:#02346b; font-weight:300; border:none; }
.btn_dw_in.new1:hover { color: #046fd9;}
.btn_dw_in.new2 { background:url("/urc/images/urc_common/sub/newwin_bl_gr.png") no-repeat 8px 7px ;  }
.btn_dw_in.new2:hover { background:#4169af url("/urc/images/urc_common/sub/newwin_bl_wh.png") no-repeat 8px 7px ; color:#fff; border:1px solid #3f66ab; }
.btn_dw_in.pdf { background: url("/urc/images/urc_common/sub/content_bl.png") no-repeat 5px -349px; }
.btn_dw_in.pdf:hover { background-color:#f4f4f4; border:1px solid #f4f4f4; }
.btn_dw_in.hwp { background: url("/urc/images/urc_common/sub/content_bl.png") no-repeat 5px -303px; }
.btn_dw_in.hwp:hover { background-color:#f4f4f4; border:1px solid #d2d2d2}
.btn_dw_in.xls { background: url("/urc/images/urc_common/sub/content_bl.png") no-repeat 5px -395px; }
.btn_dw_in.xls:hover { background-color:#f4f4f4; border:1px solid #f4f4f4; }
.btn_dw_in.pptx { background: url("/urc/images/urc_common/sub/content_bl.png") no-repeat 5px -442px; }
.btn_dw_in.pptx:hover { background-color:#f4f4f4; border:1px solid #f4f4f4; }


/*박스안에 50%,50% 정렬*/
.c_box3 .in_box .box_l {float:left;width: 44%;border-right:1px solid #e2e2e2;padding-right: 5%;}
.c_box3 .in_box .box_r {float:left;width: 44%;margin-left: 5%;}
.c_box3 .in_box .box_l > ul.basic > li > ul , .c_box3 .in_box .box_r > ul.basic > li > ul { margin:4px 0 10px 0px; }
.c_box3 .in_box .box_l h5:first-child, .c_box3 .in_box .box_l ul.basic:first-child, .c_box3 .in_box .box_r h5:first-child, .c_box3 .in_box .box_r ul.basic:first-child { margin-top:0px; }




/*좌우 이미지-텍스트 
----------------------------------------*/
.img_txt {clear:both; width:100%; margin:30px 0 15px 0; display:inline-block;}

/*50%,50%*/
.img_txt .l50 { width:49%; float:left; margin-right:1%; }
.img_txt .r50 { width:49%; float:left; margin-left:1%; }

/*30%,30%*/
.img_txt .l30 { width:32%; float:left; margin-right:2%; }
.img_txt .c30 { width:32%; float:left; }
.img_txt .r30 { width:32%; float:left; margin-left:2%; }

/*40%,60%*/
.img_txt .l40 { width:38%; float:left; margin-right:2%; }
.img_txt .r60 { width:58%; float:left; margin-left:2%; }

/*60%,40%*/
.img_txt .l60 { width:58%; float:left; margin-right:2%; }
.img_txt .r40 { width:38%; float:left; margin-left:2%; }



/*30%,70%*/
.img_txt .r70 { width:66%; float:left; }

/*70%,30%*/
.img_txt .l70 { width:66%; float:left; }

.img_txt h4:first-child, .img_txt h5:first-child, .img_txt h6:first-child   { margin-top:0px; }
.img_txt .c_box:first-child, .img_txt .c_box2:first-child, .img_txt .c_box3:first-child  { margin-top:0px; }

/*20%,80%*/
.img_txt .l20 {width: 22%;float:left;margin-right:2%;}
.img_txt .r80 {width: 76%;float:left;}

/*img_txt 일때 이미지하단에 이미지 설명*/
.img_txt > div { position:relative;}
.img_txt > div > .photo_name1 { display:block; width:100%; background:rgba(0,0,0,.6); text-align:center; position:absolute; bottom:0px; height:45px; line-height:45px; color:#fff;}
.img_txt > div.l50 .photo_name1, .img_txt > div.r50 > .photo_name1 { max-width:505px;}
.img_txt > div.l30 .photo_name1,.img_txt > div.r30 > .photo_name1, .img_txt > div.c30 > .photo_name1 { max-width:327px;}
.img_txt > div.l40 .photo_name1, .img_txt > div.r40 > .photo_name1 { max-width:414px;}



/*박스최소높이값 필요한 값만큼 계속 추가 가능 (단,50단위) */
.h100 { min-height:100px; }
.h150 { min-height:150px; }
.h200 { min-height:200px; }
.h250 { min-height:250px; }
.h300 { min-height:300px; }
.h350 { min-height:350px; }
.h370 { min-height:370px; }
.h400 { min-height:400px; }
.h450 { min-height:450px; }
.h500 { min-height:500px; }



/*이미지정렬*/
ul.img_col2 { margin:35px 0 0px; width: 100%; display:inline-block;} /* 이미지 2개*/
ul.img_col2 li {display: inline-block; text-align: center; width: 48%; float:left; }
ul.img_col2 li img { width:100%; height:auto;  max-width:503px;}
ul.img_col2 li:first-child {margin-right: 4%;}

ul.img_col3 { margin:35px 0 0px; width: 100%; display:inline-block;} /* 이미지 3개*/
ul.img_col3 li {display: inline-block; text-align: center; width: 31.5%; margin-right:2.75%; float:left; }
ul.img_col3 li img { width:100%; height:auto; max-width:378px;}
ul.img_col3 li:last-child {margin-right:0;}

ul.img_col4 { margin:35px 0 0px; width: 100%; display:inline-block;} /* 이미지 4개*/
ul.img_col4 li {display: inline-block; text-align: center; width: 23.5%; margin-right:2%; float:left; }
ul.img_col4 li img { width:100%; height:auto; max-width:282px;}
ul.img_col4 li:last-child {margin-right:0;}

ul.img_col5 { margin:35px 0 0px; width: 100%; display:inline-block;} /* 이미지 5개*/
ul.img_col5 li {display: inline-block; text-align: center; width: 18.4%; margin-right:2%; float:left; }
ul.img_col5 li img { width:100%; height:auto; max-width:205px;}
ul.img_col5 li:last-child {margin-right:0;}

ul.img_col6 { margin:35px 0 0px; width: 100%; display:inline-block;} /* 이미지 6개*/
ul.img_col6 li {display: inline-block; text-align: center; width: 15%; margin-right:2%; float:left; }
ul.img_col6 li img { width:100%; height:auto; max-width:205px;}
ul.img_col6 li:last-child {margin-right:0;}


/*이미지하단에 이미지제목이 있을경우*/
ul.img_col2 li { position:relative;}
ul.img_col2 li span.photo_name1 { display:block; width:100%; background:rgba(0,0,0,.5); text-align:center; position:absolute; bottom:0px; height:45px; line-height:45px; color:#fff;}

ul.img_col3 li { position:relative;}
ul.img_col3 li span.photo_name1 { display:block; width:100%; background:rgba(0,0,0,.5); text-align:center; position:absolute; bottom:0px; height:40px; line-height:40px; color:#fff;}

ul.img_col4 li { position:relative;}
ul.img_col4 li span.photo_name1 { display:block; width:100%; background:rgba(0,0,0,.5); text-align:center; position:absolute; bottom:0px; height:40px; line-height:40px; color:#fff;}

ul.img_col5 li { position:relative;}
ul.img_col5 li span.photo_name1 { display:block; width:100%; background:rgba(0,0,0,.5); text-align:center; position:absolute; bottom:0px; height:40px; line-height:40px; color:#fff;}

ul.img_col6 li { position:relative;}
ul.img_col6 li span.photo_name1 { display:block; width:100%; background:rgba(0,0,0,.5); text-align:center; position:absolute; bottom:0px; height:40px; line-height:40px; color:#fff;}

ul.img_col4 li span.photo_name2, ul.img_col5 li span.photo_name2, ul.img_col6 li span.photo_name2 {display:block; width:100%; margin-top:10px; padding-bottom:10px; text-align:center;}


/*폰트사이즈*/
.siz12 { font-size:12px;}
.siz13 { font-size:13px;}
.siz14 { font-size:14px;}
.siz15 { font-size:15px;}
.siz16 { font-size:16px;}
.siz17 { font-size:17px;}
.siz18 { font-size:18px;}
.siz19 { font-size:19px;}
.siz20 { font-size:20px;}
.siz21 { font-size:21px;}
.siz22 { font-size:22px;}
.siz23 { font-size:23px;}
.siz24 { font-size:24px;}
.siz25 { font-size:25px;}
.siz26 { font-size:26px;}
.siz27 { font-size:27px;}
.siz28 { font-size:28px;}
.siz29 { font-size:29px;}
.siz30 { font-size:30px;}
.siz31 { font-size:31px;}
.siz32 { font-size:32px;}
.siz33 { font-size:33px;}
.siz34 { font-size:34px;}
.siz35 { font-size:35px;}


/*빅폰트*/
#content.big_font, #content.big_font a { font-size:19px !important;}
.big_font h3 { font-size:32px !important; line-height:36px !important; height: auto !important;}
.big_font h4 { font-size: 28px !important; line-height:32px !important; height: auto !important;}
.big_font h5 { font-size: 26px !important;}

.big_font .siz12 { font-size:14px;}
.big_font .siz13 { font-size:15px;}
.big_font .siz14 { font-size:16px;}
.big_font .siz15 { font-size:17px;}
.big_font .siz16 { font-size:18px;}
.big_font .siz17 { font-size:19px;}
.big_font .siz18 { font-size:20px;}
.big_font .siz19 { font-size:21px;}
.big_font .siz20 { font-size:22px;}
.big_font .siz21 { font-size:23px;}
.big_font .siz22 { font-size:24px;}
.big_font .siz23 { font-size:25px;}
.big_font .siz24 { font-size:26px;}
.big_font .siz25 { font-size:27px;}
.big_font .siz26 { font-size:28px;}
.big_font .siz27 { font-size:29px;}
.big_font .siz28 { font-size:30px;}
.big_font .siz29 { font-size:31px;}
.big_font .siz30 { font-size:32px;}
.big_font .siz31 { font-size:33px;}
.big_font .siz32 { font-size:34px;}
.big_font .siz33 { font-size:35px;}
.big_font .siz34 { font-size:36px;}
.big_font .siz35 { font-size:37px;}


/*오시는길 공통 2020_05_12_배금아 */
.map_box { margin-top:20px; }
.map_box:first-child { margin-top:0px; }
.map_box .root_daum_roughmap { width:100% !important; }
.map_box .root_daum_roughmap .wrap_map { min-height:460px; }


/*콘텐츠페이지 탭박스*/
.content_tabbox_wrap{position: relative; padding-top: 80px; margin: 30px 0;}
.content_tabbox_wrap .tabbox_item{}
.content_tabbox_wrap .tabbox_item > a._action_tab{position: absolute; top: 0; background-color: #fff; border: 1px solid #02994a; padding: 10px 38px; border-radius: 3px;}
.content_tabbox_wrap .tabbox_item > a._action_tab.on{background-color: #02994a; border-color: #019447; color: #fff;}
.content_tabbox_wrap .tabbox_item ._action_wrap_tab{display: none;}
.content_tabbox_wrap .tabbox_item > a._action_tab.on + ._action_wrap_tab{display: block;}


/*4차 5차 메뉴*/

.section_wrap{margin-bottom: 40px;}
.section_wrap > ul.section{display: inline-block; width: 100%; margin-bottom: -6px;}
.section.depth4 > li{float: left; width: 25%;}
.section.depth4 > li > a{display: block; text-align: center; height: 52px; line-height: 52px; border: 1px solid #cacaca; border-width: 0 1px 1px 0; font-size: 16px; transition: ease-in-out 0.3s; background-color: #fafafa;}
.section.depth4 > li:first-child > a{border-left-width: 1px;}
.section.depth4 > li.on > a, .section.depth4 > li > a:hover{color: #fff; background-color: #d21b4f;}

.section_wrap.five > .section > li{width: 20%;}
.section_wrap.five > .section > li:nth-child(5n-4) > a{border-left-width: 1px;}
.section_wrap.five > .section > li:nth-child(n):nth-child(-n+5) > a{border-top-width: 1px;}
.section_wrap.four > .section > li{width: 25%;}
.section_wrap.four > .section > li:nth-child(4n-3) > a{border-left-width: 1px;}
.section_wrap.four > .section > li:nth-child(n):nth-child(-n+4) > a{border-top-width: 1px;}
.section_wrap.three > .section > li{width: 33.3333%;}
.section_wrap.three > .section > li:nth-child(3n-2){width: 33.3334%;}
.section_wrap.three > .section > li:nth-child(3n-2) > a{border-left-width: 1px;}
.section_wrap.three > .section > li:nth-child(n):nth-child(-n+3) > a{border-top-width: 1px;}

.section.depth5{border: 2px solid #2a548e; padding: 15px 29px; box-sizing: border-box; margin-top: -30px;}
.section.depth5 > li{float: left; margin-right: 30px; width: auto !important;}
.section.depth5 > li.on {width: auto !important;}
.section.depth5 > li > a{position: relative; padding-left: 10px; transition: ease-in-out 0.3s;}
.section.depth5 > li > a:before{content: ''; position: absolute; top: 8px; left: 0; width: 4px; height: 5px; background-color: #2a548e; transition: ease-in-out 0.3s;}
.section.depth5 > li.on > a, .section.depth5 > li > a:hover{color: #d21b4f;}
.section.depth5 > li.on > a:before, .section.depth5 > li > a:hover:before{background-color: #d21b4f;}
.section.depth5 > li:first-child > a{}
.section.depth5 > li.on > a, .section.depth5 > li > a:hover{}



/*플로우 차트*/
.step_list {margin:20px 0 0 0;display: block;overflow: hidden;background: #f3f4f6;padding: 30px 20px 0 20px;text-align: center;}
.step_list .step_box {width: 17%;background-color: #ffffff;border:1px solid #e4e4e4;border-radius: 14px;padding: 20px 10px;margin-bottom: 30px;display: inline-block;position: relative; vertical-align: middle;}
.step_list .step_box.w25 {width: 25% !important;}
.step_list .step_box.strong_b{border:2px solid #046fd9;}
.step_list .step_box.strong_r{border:2px solid #d21b4f;}
.step_list .step_box.strong_b p.tit{ color:#046fd9;}
.step_list .step_box.strong_r p.tit{ color:#d21b4f;}
.step_list .step_box p.tit{text-align:center;font-weight: 400;font-size: 18px;border-bottom: 1px dotted #adadad;color: #046fd9;padding-bottom: 8px;margin-bottom: 10px;}
.step_list .step_box p.tit.bor_n{ border: none;  margin-bottom: 0; padding-bottom: 0;}
.step_list .step_box p.txt{text-align:center;}
.step_list .step_box p.txt > span.next{ line-height: 18px; }
.step_list .step_box p.txt > span.next.part{color:#6b6b6b;font-size: 14px;font-weight: normal;}
.step_list .step_next {width: 39px;height: 135px;text-indent: -999em;display: inline-block;background: url("/urc/images/urc_common/sub/step_ico_next.png") center no-repeat;margin: 0 auto;vertical-align: top;padding: 0 10px;}
.step_list .step_box p.tit span.icon{display:block;background: url("/urc/images/urc_common/sub/step_li_ico.png") 2px -5px no-repeat;width: 25px;height: 32px;margin: 0 auto;margin-bottom: 5px;}
.step_list .step_box p.tit span.ico01{background-position: 0px 0px;}
.step_list .step_box p.tit span.ico02{background-position: -32px 0px;}
.step_list .step_box p.tit span.ico03{background-position: -58px 0px;width: 36px;}
.step_list .step_box p.tit span.ico04{background-position: -93px 0px;width: 28px;}
.step_list .step_box p.tit span.ico05{background-position: -127px 0px;width: 28px;}
.step_list .step_box p.tit span.ico06{background-position: -160px 0px;}
.step_list .step_box p.tit span.ico07{background-position: -193px 0px;}
.step_list .step_box p.tit span.ico08{background-position: -224px 0px;width: 27px;}
.step_list .step_box p.tit span.ico09{background-position: -256px 0px;width: 27px;}
.step_list .step_box p.tit span.ico10{background-position: -289px 0px;}
.step_list .step_box p.tit span.ico11{background-position: -320px 0px;width: 28px;}
.step_list .step_box p.tit span.ico12{background-position: -352px 0px;width: 29px;}
.step_list .step_box p.tit span.ico13{background-position: -385px 0px;width: 29px;}
.step_list .step_box p.tit span.ico14{background-position: -419px 0px;}
.step_list .step_box p.tit span.ico15{background-position: -447px 0px;width: 36px;}
.step_list.five .step_box{ width: 12%;}
.step_list.four .step_box{width: 17%;}
.step_list.three .step_box{width: 24.7%;}
.module_list_box .step_list.three .step_box{width: 23.7%;}
/*플로우 차트 화살표 높이 맞춤*/
.step_list .step_next.h60{height:60px;}
.step_list .step_next.h70{height:70px;}
.step_list .step_next.h80{height:80px;}
.step_list .step_next.h90{height:90px;}
.step_list .step_next.h100{height:100px;}
.step_list .step_next.h110{height:110px;}
.step_list .step_next.h120{height:120px;}
.step_list .step_next.h130{height:130px;}
.step_list .step_next.h140{height:140px;}
.step_list .step_next.h150{height:150px;}
.step_list .step_next.h160{height:160px;}
.step_list .step_next.h170{height:170px;}
.step_list .step_next.h180{height:180px;}
.step_list .step_next.h190{height:190px;}
.step_list .step_next.h200{height:200px;}
/*세로형 플로우 차트*/
.step_list_col {margin:20px 0 0 0;display: block;overflow: hidden;background: #f3f4f6;padding: 30px;text-align: center;}
.step_list_col .step_box {background-color: #ffffff;border:1px solid #e4e4e4;border-radius: 14px;padding: 20px 10px;position: relative;margin: 0 auto;}
.step_list_col .step_box.strong_b{border:2px solid #046fd9;width: 19.5%;}
.step_list_col .step_box.strong_r{border:2px solid #d21b4f;width: 19.5%;}
.step_list_col .step_box.strong_b p.tit{ color:#046fd9;}
.step_list_col .step_box.strong_r p.tit{ color:#d21b4f;}
.step_list_col .step_box p.tit{text-align:center;font-weight: 400;font-size: 18px;border-bottom: 1px dotted #adadad;color: #046fd9;padding-bottom: 8px;margin-bottom: 10px;}
.step_list_col .step_box ul.basic.txt{ text-align: left; margin-left: 30px;}
.step_list_col .step_box p.tit.bor_n{ border: none;  margin-bottom: 0; padding-bottom: 0;}
.step_list_col .step_box p.txt{text-align:center;}
.step_list_col .step_box p.txt > span.next{ line-height: 18px; }
.step_list_col .step_box p.txt > span.next.part{color:#6b6b6b;font-size: 14px;font-weight: 300;}
.step_list_col .step_next {width: 39px;height: 39px;text-indent: -999em;display: inline-block;background: url("/urc/images/urc_common/sub/step_ico_col_next.png") center no-repeat;margin: 0 auto;padding: 0 10px;}
/*세로형 플로우 차트 가로사이즈 맞춤*/
.step_list_col .step_box.w40{width:40%}
.step_list_col .step_box.w50{width:50%}
.step_list_col .step_box.w60{width:60%}
.step_list_col .step_box.w70{width:70%}
.step_list_col .step_box.w80{width:80%}

.hanmun{ vertical-align: sub}



/*콘텐츠 블라인드*/
.blind { position: absolute !important;  top:0; left:-10000px;  width:1px;  height:1px;  overflow:hidden; }
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0,0,0,0);clip-path: polygon(0 0, 0 0, 0 0);border: 0;}
